#fundo-interna .topo-area {background: url('../images/banner-fundo.jpg') no-repeat scroll center top;overflow: hidden;}

#fundos .geo-hoje {
    background-color: #323232;

}

.geo-hoje {
    padding: 45px 15px 160px;
}
.geo-hoje h3,
.geo-hoje p {color: #fff;}
.geo-hoje .row > p {
    font-family: 'suisse_intllight';
    font-size: 1.13em;
} 
.geo-hoje .breadcrumb li,
.geo-hoje .breadcrumb li a {color: #e4e4e4;}
.geo-hoje .odometer {color: #e77626;}

.geo-hoje .numeros {
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 110px;
}
.geo-hoje .numeros h3 {
    font-family: 'suisse_intllight';
    line-height: 1.21em;
    font-size: 22px;
    font-size: 1.38em;
}

.geo-hoje .numeros p {
    font-family: 'suisse_intllight';
    font-size: 2em;
}

.geo-hoje .numeros li {
    border-left: 2px solid #e77626;
    padding-left: 32px;
    padding-right: 15px;
    flex: 1 1 33%;
}

.geo-hoje .numeros .odometer {
    font-family: 'suisse_intlmedium';
    font-size: 5em;
    font-size: 100px;
}

/* INTERNA FUNDOS */


/* #fundo-interna .topo-area {
    background: url(../images/banner-geocapital.jpg) no-repeat scroll center top;
} */

.fundo-interna .descricao {
    background: #323232 url(../images/bg-area-quem-somos.png) no-repeat scroll 645px -15px;
}

.fundo-interna .breadcrumb li,
.fundo-interna .breadcrumb li a {
    color: #eae8e3;
}
.fundo-interna .breadcrumb li a:hover {
    color: #e77626;
}

.descricao .content {
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: center;
}

.descricao .content .txt,
/* .descricao .content .lista, */
.descricao .content .resumo {
    flex: 0 0 60%;
    padding: 40px 60px 40px 17%;
}
/* .descricao .content .lista, */
.descricao .content .resumo {
    background-color: #323232;
    margin-bottom: 160px;
    display: flex;
    flex-flow: row wrap;
    gap: 1em;
}

.descricao .content01 .txt {
    background-color: #212120;
}
.descricao .content p {
    font-family: 'suisse_intllight';
    font-weight: 300;
    font-size: 1.13em;
    line-height: 1.38em;
    color: #eae8e3;
    margin-bottom: 20px;
}
.descricao .content02 p {
    padding-top: 20px;
}

.descricao .content02 li {
    background-image: url('../images/ico-estrela.png');
    background-size: 34px;
    background-position: left center;
    background-repeat: no-repeat;
    border-bottom: 1px solid #949494;
    padding: 15px 50px;    
}
.fundo-interna .rentabilidade {
    padding: 160px 15px;
}
.fundo-interna .rentabilidade h2 {
    margin-bottom: 64px;
}

.fundo-interna .filtro ul {
    flex-flow: row wrap;
    justify-content: flex-start;
    gap: 0.5em;
}

.fundo-interna .filtro li {
    font-family: 'suisse_intlmedium';
    font-weight: 500;
    margin-bottom: 14px;
    font-size: 1.14em;
    padding: 8px 16px;
    border-radius: 20px;
    color: #eae8e3;
    background-color: #cecac4;
}
.fundo-interna .filtro li.ativo {
    color: #fff;
    background-color: #e77626;
}

.fundo-interna .rentabilidade .tabela {
    background-color: #dedad3;
    padding: 42px;
}
.tabela tbody tr td {
    border-bottom: 1px solid #cecac4;
}
.tabela tbody tr:last-child td {border: none;}

.fundo-interna .documentos {
    background-color: #dedad3;
    padding: 160px 15px;
}
.fundo-interna .documentos h3 {
    font-family: 'suisse_intlmedium';
    font-weight: 500;
    margin-bottom: 14px;
    font-size: 1.14em;
}

.fundo-interna .content canvas {
    margin-bottom: 60px;
}

.fundo-interna .documentos .documento {
    justify-content: space-between;
    gap: 1em;
    flex-direction: column;
}
.fundo-interna .disclaimer {background-color: #dedad3;}
.fundo-interna .disclaimer h2 {
    margin-bottom: 65px;
}

.fundo-interna .resumo-geral {
    background-color: #323232;
    padding: 160px 15px;
}
.fundo-interna .resumo h3 {
    font-family: 'suisse_intllight';
    font-weight: 300;
    font-size: 1.13em;
    line-height: 1.38em;
    color: #e77626;
    margin-bottom: 10px;
}
.fundo-interna .resumo p {
    font-family: 'suisse_intlmedium';
    font-weight: 500;
    color: #fff;
    font-size: 1.6em;
    margin-bottom: 8px;
}

.fundo-interna .resumo .item {
    border-bottom: 1px solid #949494;
    margin-bottom: 25px;
    padding-bottom: 25px;
    flex: 1 1 48.5%;
}
.fundo-interna .resumo .item:last-child {
    border: none;
}
.resumo-geral .resumo {
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: stretch;
}

.resumo-geral .resumo .item {
    flex: 0 1 45%;
}

.fundo-interna section.como-investir {
    padding: 160px 15px;
}
.fundo-interna .como-investir p {
    font-family: 'suisse_intllight';
    font-weight: 300;
    font-size: 1.13em;
    line-height: 1.38em;
    color: #323232;
    margin-bottom: 20px;
}

.fundo-interna .como-investir .passos {
    background-color: #dedad3;
    padding: 40px;
    margin-bottom: 110px;
}

.fundo-interna .passos ul {
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: stretch;
}
.fundo-interna .passos li {    
    position: relative;
    flex-flow: row nowrap;
    justify-content: space-around;
    align-items: flex-start;
    gap: 0.5em;
    padding-left: 22px;
    padding-right: 20px;
    flex: 1 1 26%;
}
.fundo-interna .passos li:nth-child(4) {
    flex: 1 1 30%;
}
.fundo-interna .passos li::before {
    position: absolute;
    left: 10px;
    top: 15px;
    /* transform: translateY(-50%); */
    content: "";
    display: block;
    width: 2px;
    height: 53px;
    background-color: #323232;
}    

.fundo-interna .passos li p {margin-top: 10px;}

.fundo-interna .passos li .num {
    font-family: 'suisse_intlmedium';
    font-weight: 500;
    color: #e77626;
    font-size: 4em;
    font-size: 73px;
    margin: 0 5px;
}

.como-investir .passos .btn a {
    max-width: 390px;
    background-color: #e77626;
    color: #eae8e3;
}
.como-investir .passos .btn a:hover {
    max-width: 390px;
    background-color: #EAE8E3;
    color: #e77626;
}

.como-investir .plataforma {
    margin-top: 65px;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-self: flex-start;
    gap: 1.35em;
}

.como-investir .plataforma img {
    flex: 0 1 23%;
    max-width: 298px;
    filter: grayscale(1);
}
.como-investir .plataforma img:hover,
.como-investir .plataforma a:hover img {
    flex: 0 1 23%;
    max-width: 298px;
    filter: grayscale(0);
}
